Subject: bug#4896: DocView: Continuous mode

From: Juri Linkov <[email-masked]>
Date: Thu, 12 Nov 2009 11:57:52 +0200

[Cc'ed DocView's maintainer Tassilo Horn]

>> What I mean is the continuous page mode where you can scroll through
>> document pages without having to use the previous-page and next-page keys.
> [...]
>> Any opinions on implementing this?
>
> Go for it (tho still supporting the page-by-page mode, of course: I much
> prefer it since it makes it possible to browse thorugh the whole
> document without wasting screen real estate on its margins).

Since most stand-alone PDF views don't enable Continuous mode by default,
we could keep the current page-by-page mode in DocView as well.

-- 
Juri Linkov
http://www.jurta.org/emacs/